libgtextutils 0.7-GCCcore-8.3.0

ligtextutils is a dependency of fastx-toolkit and is provided via the same upstream

Accessing libgtextutils 0.7-GCCcore-8.3.0

To load the module for libgtextutils 0.7-GCCcore-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load libgtextutils/0.7-GCCcore-8.3.0

BEAR Apps Version

2021a

More Information

For more information visit the libgtextutils website.

Dependencies

This version of libgtextutils has a direct dependency on: GCCcore/8.3.0

Required By

This version of libgtextutils is a direct dependent of: FASTX-Toolkit/0.0.14-GCCcore-8.3.0

Last modified on 30th April 2020